body
{
	color:333333; 
	font-size:09pt; 
	font-family:Arial,µ¸¿òÃ¼; 
	background-color:FFFFFF; 

	SCROLLBAR-FACE-COLOR:       FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR:    FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: FFFFFF;
	SCROLLBAR-TRACK-COLOR:      EBF4FB;
	SCROLLBAR-SHADOW-COLOR:     C5D6E6;
	SCROLLBAR-HIGHLIGHT-COLOR:  C5D6E6;
	SCROLLBAR-ARROW-COLOR:      C5D6E6; 
/*
	SCROLLBAR-FACE-COLOR: 75AEE1; 
	SCROLLBAR-3DLIGHT-COLOR: 75AEE1; 
	SCROLLBAR-DARKSHADOW-COLOR: 75AEE1; 
	SCROLLBAR-TRACK-COLOR: FFFFFF; 
	SCROLLBAR-SHADOW-COLOR: FFFFFF; 
	SCROLLBAR-HIGHLIGHT-COLOR: FFFFFF; 
	SCROLLBAR-ARROW-COLOR: FFFFFF;
*/
}

A:link					{ color:#666666; text-decoration:none; }
A:visited				{ color:#666666; text-decoration:none; }
A:active				{ color:#666666; text-decoration:none; }
A:hover					{ color:#FF6600; text-decoration:underline; }

A:link.CMS_HEAD_LINE	{ color:#FFFFFF; }
A:visited.CMS_HEAD_LINE	{ color:#FFFFFF; }
A:active.CMS_HEAD_LINE	{ color:#FFFFFF; }
A:hover.CMS_HEAD_LINE	{ color:#FF9900; }

A:link.PAGE_ON			{ color:#FF6600; text-decoration:none; }
A:visited.PAGE_ON		{ color:#FF6600; text-decoration:none; }
A:active.PAGE_ON		{ color:#FF6600; text-decoration:none; }
A:hover.PAGE_ON			{ color:#FF6600; text-decoration:underline; }

body,td					{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; }
input					{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:#FFFFFF; border:1px solid #CCCCCC; height:20px; }
select					{ color:#666666; font-size:08pt; font-family:Arial,µ¸¿òÃ¼; background-color:#FFFFFF; border:1px solid #CCCCCC; height:20px; }
textarea				{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:#FFFFFF; border:1px solid #CCCCCC; }

.POINT					{ color:FF0000; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }

.F8						{ color:333333; font-size:08pt; font-family:Arial,µ¸¿òÃ¼; }

.UP1					{ margin:0 0 1px 0; }
.UP2					{ margin:0 0 2px 0; }
.UP3					{ margin:0 0 3px 0; }
.UP4					{ margin:0 0 4px 0; }
.UP5					{ margin:0 0 5px 0; }
.DOWN1					{ margin:0 0 -1px 0; }
.DOWN2					{ margin:0 0 -2px 0; }
.DOWN3					{ margin:0 0 -3px 0; }
.DOWN4					{ margin:0 0 -4px 0; }
.DOWN5					{ margin:0 0 -5px 0; }

.msg_box				{ border:1px solid #DDDDDD; background-color:#F5F5F5; }


.CMS_SVC_LOGO			{ color:#2D79D4; font-size:18pt; font-family:Arial black,Arial,µ¸¿òÃ¼; line-height:25pt; }
.CMS_SVC_SITE			{ color:#333333; font-size:08pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }

.CMS_TOP_MENU			{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.CMS_HEAD_LINE			{ color:#FFFFFF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.CMS_LEFT_TITLE			{ color:#FFFFFF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.CMS_LEFT_MENU			{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; line-height:16pt; }

.CMS_PAGE_ON			{ color:#FF6600; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.CMS_PAGE_OFF			{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.CMS_PAGE_TEXT			{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; }

.CMS_TITLE_TEXT			{ color:#666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }

.CMS_TABLE_LINE			{ background-color:#BCD5EC; }
.CMS_TITLE_BGCOLOR		{ background-color:#D8E8F7; }
.CMS_BTN				{ padding:0px 5px 0px 5px; }

.ITEM_TITLE				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; background-color:D8E8F7; padding:0px 10px 0px 10px; }
.ITEM_VALUE				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:EBF4FB; padding:0px 5px 0px 5px; }
.ITEM_VALUE1			{ color:6699FF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:EBF4FB; padding:0px 5px 0px 5px; }
.ITEM_VALUE2			{ color:6699FF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:FFCCCC; padding:0px 5px 0px 5px; }
.ITEM_VALUE3			{ color:6699FF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:CCFFCC; padding:0px 5px 0px 5px; }
.ITEM_VALUE4			{ color:6699FF; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:D8E8F7; padding:0px 5px 0px 5px; }

.3D						{ border-width:1; border-style:solid; border-color:FFFFFF EEEEEE EEEEEE FFFFFF; }
/*TD.LIST_TITLE			{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; background-color:D8E8F7; border-width:1; border-style:solid; border-color:FFFFFF D8E8F7 D8E8F7 FFFFFF; }
*/
.LIST_TITLE				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; background-color:D8E8F7; }
.LIST_VALUE				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:EBF4FB; }
.LIST_LINE1				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:EBF4FB; }
.LIST_LINE2				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:FFCCCC; }
.LIST_LINE3				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:CCFFCC; }
.LIST_LV_1				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:D8E8F7; }
.LIST_LV_2				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:EBF4FB; }
.LIST_LV_3				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:D8E8F7; }
.LIST_BLACK				{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; background-color:F6DDDD; }
/*F6EEEE*/
.MASSGE_TITLE			{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; font-weight:bold; }
.MASSGE_VALUE			{ color:666666; font-size:09pt; font-family:Arial,µ¸¿òÃ¼; }


.NO						{ background-color:transparent; border:0; }
.NO_EBF4FB				{ background-color:EBF4FB; border:0; margin:0 0 -2px 0; }
